/*
-----------------------------------------------
A School For My Village Base Style Sheet
Author: William Oleszczuk
Date: May 2011
-----------------------------------------------
*/

body {
	margin: 0;
	padding: 0;
	text-align: center;
	font: normal 14px Arial, Verdana, Helvetica, sans-serif;
	color: #000;
	background: #fef4d3;
}

#wrapper {
	width: 720px;
	margin: 0 auto;
	text-align: left;
}

.float {
	float:right;
}

.floatleft {
	float:left;
	padding: 4px 16px 16px 0px;
}

.floatright {
	float:right;
	padding: 4px 0px 0px 16px;
}

.rightfloatpad {
	padding: 10px 10px 0 0;
	float:right;
}

img {
	border: 0;
}

a img {
	border: 0;
}

.imagepad6 {
	padding-top: 6px;
}

.imagepad20 {
	padding-top: 20px;
}

a {
	color: #000;
	text-decoration: none;
}

p a {
	color: #000;
	text-decoration: none;
}

p a:hover {
	color: #726949;
}

a:hover {
	color: #726949;
}

.footerright {
	float:right;
	text-align: right;
}

.footerleft {
	float:left;
	text-align: left;
}

h1 {
	font: bold 17px Arial, Verdana, Helvetica, sans-serif;
	color: #000;
}

h2 {
	font: bold 16px Arial, Verdana, Helvetica, sans-serif;
	color: #000;
}

h3 {
	font: 28px Trebuchet MS, Arial, Helvetica, sans-serif;
	color: #fff;
}

h3 a {
	text-decoration: none;
	color: #fff;
}

h4 {
	font: 18px Trebuchet MS, Arial, Helvetica, sans-serif;
	color: #fff;
}

h5 {
	font: bold 13px Arial, Verdana, Helvetica, sans-serif;
	color: #000;
	margin-top: -6px;
	padding-top: 0;
}



/*Header----------------------------------------------- */

#header {
	margin-top: 20px;
	/* height: 146px; */
	height: 176px;
	background: #f0b26a;
}

#head {
	padding: 20px 2px 0px 22px;
}



/*Navigation------------------------------------------- */

#navigation {
	text-align: center;
}

#navigation ul {
	list-style-type: none;
	margin: 0;
	padding: 14px 0;
}
		
#navigation ul li {
	display: inline;
	padding: 0 7px;
	/*padding: 0 12px;*/
	font: 10pt Arial, sans-serif;
	color:#000;
	text-decoration: none;
}
 
#navigation a:hover {
	color: #726949;
}



/*Gallery----------------------------------------------- */

.clear {
	clear:both
}
	
#gallery {
	position:relative;
	height:292px;
}

#gallery a {
	float:left;
	position:absolute;
}
	
#gallery a img {
	border:none;
}
	
#gallery a.show {
	z-index:500
}



/*Content---------------------------------------------- */

/*#content {
	overflow: hidden;
	clear: both;
}*/

#content_left {
	width: 480px;
	margin-bottom: 10px;
	background-color: #ded3ae;
}

#content_left_author {
	width: 480px;
	margin-bottom: 10px;
	text-align: justify;
	/*background-color: #ded3ae;*/
}

.author {
	padding: 6px 20px;
	font: normal 12px Arial, Verdana, Helvetica, sans-serif;
	text-align: justify;
	line-height: 140%;
}

#hp_copy {
	height: 100px;
	margin-top: -3px;
	padding: 16px 20px 0px 20px;
	font: normal 11px Arial, Verdana, Helvetica, sans-serif;
	text-align: justify;
	line-height: 175%;
}

#hp_bottom {
	height: 423px;
	padding: 1px 20px;
	background-color: #b8a37b;
}

#hp_bottom p {
	font: normal 13px Arial, Verdana, Helvetica, sans-serif;
	text-align: justify;
	line-height: 150%;
	color: #fff;
}

.hp_bottom_a {
	font: normal 13px Arial, Verdana, Helvetica, sans-serif;
	text-align: justify;
	line-height: 150%;
	color: #fff;
}

#sidebar {
	padding: 24px 0px 24px 0px;
	text-align:center;
	width: 240px;
	float: right;
	background: #7d499c;
	margin-bottom: 10px;
}

#sidebar_onebook {
	height: 2260px;
	padding: 24px 0px 24px 0px;
	text-align:center;
	width: 240px;
	float: right;
	background: #7d499c;
	margin-bottom: 10px;
}

#sidebar_share {
	padding: 24px 0px 3320px 0px;
	text-align:center;
	width: 240px;
	float: right;
	background: #7d499c;
	margin-bottom: 10px;
}

#sidebar_author {
	height: 787px;
	padding: 24px 0px 24px 0px;
	text-align:center;
	width: 240px;
	float: right;
	background: #7d499c;
	margin-bottom: 10px;
}

#sidebar_booktour {
	height: 848px;
	padding: 24px 0px 24px 0px;
	text-align:center;
	width: 240px;
	float: right;
	background: #7d499c;
	margin-bottom: 10px;
}

#right_column {
	text-align: center;
	width: 146px;
	float: right;
	clear: left;
	margin-bottom: 20px;
}

#right_column p {
	font: normal 10px Arial, Verdana, Helvetica, sans-serif;
	color: #000;
	text-align:center;
}

#right_column_line {
	text-align: center;
	width: 145px;
	border-right: 2px solid #363121;
	float: right;
	margin-bottom: 20px;
}

#right_column_line p {
	font: normal 10px Arial, Verdana, Helvetica, sans-serif;
	color: #000;
	text-align:center;
}
		
	
/*Footer----------------------------------------------- */
	
#footer {
	clear: both;
	color: #000;
	height: 34px;
	font: normal 10px Arial, Verdana, Helvetica, sans-serif;
	background: #ded3ae;
	display: block;
}

#footer p {
	text-align: center;
	vertical-align: middle;
	padding: 0px 20px 0px 20px;
}

#footer a:hover {
	color: #726949;
}